<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c717013d9f6bb149a81222ee12779b7f">
  <dict>
    <!--2022-05-24 10:49:49.000-->
    <int key="num_match">8</int>
    <!--2023-11-13 17:54:54.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
